<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="miles.png"><SubTexture name="colas idle0000" x="147" y="0" width="29" height="28" frameX="-6" frameY="-8" frameWidth="40" frameHeight="37" />
<SubTexture name="colas idle0001" x="116" y="102" width="28" height="29" frameX="-6" frameY="-7" frameWidth="40" frameHeight="37" />
<SubTexture name="colas idle0002" x="119" y="64" width="27" height="31" frameX="-6" frameY="-5" frameWidth="40" frameHeight="37" />
<SubTexture name="colas idle0003" x="31" y="102" width="27" height="31" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas idle0004" x="27" y="36" width="27" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas up0000" x="0" y="0" width="27" height="36" frameX="-6" frameY="-1" frameWidth="40" frameHeight="37" />
<SubTexture name="colas up0001" x="65" y="0" width="27" height="34" frameX="-6" frameY="-2" frameWidth="40" frameHeight="37" />
<SubTexture name="colas left0000" x="54" y="36" width="26" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas left0001" x="92" y="0" width="27" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas down0000" x="58" y="102" width="29" height="31" frameX="-6" frameY="-5" frameWidth="40" frameHeight="37" />
<SubTexture name="colas down0001" x="0" y="70" width="28" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas right0000" x="28" y="70" width="29" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas right0001" x="57" y="70" width="28" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas up miss0000" x="27" y="0" width="38" height="36" frameX="-1" frameY="-1" frameWidth="40" frameHeight="37" />
<SubTexture name="colas up miss0001" x="0" y="36" width="27" height="34" frameX="-6" frameY="-2" frameWidth="40" frameHeight="37" />
<SubTexture name="colas left miss0000" x="85" y="70" width="32" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas left miss0001" x="92" y="32" width="27" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas down miss0000" x="87" y="102" width="29" height="31" frameX="-6" frameY="-5" frameWidth="40" frameHeight="37" />
<SubTexture name="colas down miss0001" x="119" y="0" width="28" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas right miss0000" x="0" y="102" width="31" height="32" frameX="-5" frameY="-4" frameWidth="40" frameHeight="37" />
<SubTexture name="colas right miss0001" x="119" y="32" width="28" height="32" frameX="-6" frameY="-4" frameWidth="40" frameHeight="37" />
</TextureAtlas>
